<?xml version="1.0" encoding="UTF-8"?>
<!-- Created with TexturePacker http://www.codeandweb.com/texturepacker-->
<!-- $TexturePacker:SmartUpdate:a13022e78ab06a66184e8d6cb3424fb5:7f3195c111c20910422a6a7fe15f56b6:fff6d094516f7d6a4bcc9ae0cda2d5a2$ -->
<TextureAtlas imagePath="menus8.png">
    <SubTexture name="mainmenuСenterart0001" x="2" y="2" width="810" height="990" frameX="-1" frameY="-1" frameWidth="812" frameHeight="991"/>
</TextureAtlas>
